package com.yeejoin.amos.boot.module.jcs.api.service;

import com.yeejoin.amos.boot.module.jcs.api.entity.ESCar;

import java.util.List;

/**
 * @description:
 * @author: tw
 * @createDate: 2022/8/24
 */
public interface IESCarService {

    public ESCar saveESCar(ESCar Car);
    public Iterable<ESCar> findAllById(List<Long> ids);
    public ESCar findAllByCarId(Long id);

}
